The Rat CMS 'login.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 32845
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 05:01PM
Credit: x0r
Vulnerable: The Rat CMS The Rat CMS Alpha 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus